<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package arado
 */
?>
<div class="blog-list-single-item othe-page-main-area">
    <article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
        <div class="blog-list-content-area">
            <div class="blog-list-header">
                <header class="entry-header">
                    <?php
                    if (is_singular()) :
                        the_title('<h1 class="entry-title">', '</h1>');
                    else :
                        the_title('<h2 class="entry-title"><a href="' . esc_url(get_permalink()) . '" rel="bookmark">', '</a></h2>');
                    endif;
                    ?>
                </header>
            </div>
            <div class="entry-content blog-list-content">
                <?php
                the_content();
                wp_link_pages(array(
                    'before' => '<div class="page-links">' . esc_html__('Pages:', 'arado'),
                    'after' => '</div>',
                ));
                ?>
            </div><!-- .entry-content -->
        </div>
        <div class="page-footer-area">
            <div class="edit-post-link-area">
                <?php edit_post_link(__('Edit', 'arado'), '<p>', '</p>', null, 'btn-edit-post-link'); ?>
            </div>
        </div>
    </article><!-- #post-<?php the_ID(); ?> -->
</div>