<header id="masthead" class="site-header header-area">
    <div class="container">
        <div class="row">
            <div class="col-lg-2 col-md-8 col-sm-8 col-8">
                <div class="logo-area">
                    <?php
                    $arado_custom_logo_id = get_theme_mod('custom_logo');
                    if (!empty($arado_custom_logo_id)) : the_custom_logo();
                    else :
                        ?>
                        <a href="<?php echo esc_url(home_url('/')); ?>">
                            <h2><?php echo bloginfo('name'); ?></h2>
                        </a>
                    <?php endif; ?>
                </div>
            </div>
            <div class="col-lg-10 col-md-10 sm-none">
                <div class="nav-menu-area">
                    <?php
                    if (has_nav_menu('primary')) {
                        wp_nav_menu(array(
                            'theme_location' => 'primary',
                            'menu_id' => 'primary-menu'
                        ));
                    } else {
                        wp_nav_menu(array(
                            'menu_id' => 'primary-menu'
                        ));
                    }
                    ?>
                </div>
            </div>
            <div class="col-4">
                <div class="menu-bar-area">
                    <div class="bar-icon"><span></span><span></span></div>
                </div>
            </div>
        </div>
    </div>
    <div class="respons-menu-open mobile-menu">
        <?php if (has_nav_menu('primary')) { ?>
            <?php
            wp_nav_menu(array(
                'theme_location' => 'primary',
                'menu_id' => 'primary-menu-re',
                'container_class' => 'responsive-menu'
            ));
            ?>
            <?php
        } else {
            wp_nav_menu(array(
                'menu_id' => 'primary-menu-re',
                'container' => 'div',
                'container_class' => 'responsive-menu',
                'menu_class' => ''
            ));
        }
        ?> 
    </div>
</header>