(function($) {
  "use strict";

    /*-----------------------------------------------------------------
      sticky header
    -------------------------------------------------------------------*/
    window.onscroll = function() {noMenuBg()};
    var header = document.querySelector(".header-area");
    var sticky = header.offsetTop;
    function noMenuBg() {
        if (window.pageYOffset > sticky) {
            header.classList.add("addBackground");
        } else {
            header.classList.remove("addBackground");
        }
    }

    // menu area
    var menuBar = document.querySelector(".bar-icon");
    var slideMnu = true;
	$(menuBar).on('click', function(event){
		if(slideMnu){
            document.querySelector('.header-area').classList.add("res-menu-opn")
            slideMnu = false;
        }else{
            document.querySelector('.header-area').classList.remove("res-menu-opn")
            slideMnu = true;
        }
    });
    $('.nav-menu').on('click', 'li', function () {
        slideMnu = true;
        document.querySelector('.header-area').classList.remove("res-menu-opn");
     });

    //  $('#primary-menu-re').on('click', 'li', function () {
    //     slideMnu = true;
    //     document.querySelector('.header-area').classList.remove("res-menu-opn");
    //  });

    // slinky menu

    var slinky = $('.responsive-menu').slinky();
    /*-----------------------------------------------------------------
      sticky header
    -------------------------------------------------------------------*/
    var scroll = new SmoothScroll('a[href*="#"]');

    /*-----------------------------------------------------------------
      Cursor
    -------------------------------------------------------------------*/
    var mouseTagName = [
        'A',
        'BUTTON'
    ]

    var bodyArea = document.querySelector('body')
    var mouseCursor = document.querySelector('.mouse-cursor')
    
    var enterMouse = function() {
        TweenMax.to(mouseCursor, 0, {
            autoAlpha: 1,
            ease: Power4.easeIn
        });
    }

    var mouseMove = function(e) {
        var mousePosition = {
            x: e.clientX,
            y: e.clientY
        }
        TweenMax.to(mouseCursor, 0.3, {
            x: mousePosition.x,
            y: mousePosition.y,
            ease: Power1.easeOut
        });
    }

    var mouseOver = function(e) {
        var { tagName } = e.target
        if(mouseTagName.includes(tagName)){
            document.querySelector('body').classList.toggle('tag-mouse-over')
        }
    }

    bodyArea.addEventListener('mouseenter', enterMouse)
    bodyArea.addEventListener('mousemove', mouseMove)
    bodyArea.addEventListener('mouseover', mouseOver)
    bodyArea.addEventListener('mouseout', mouseOver)


    var mouseCursorO = document.querySelector('.mouse-cursor-dot')
    
    var enterMouseO = function() {
        TweenMax.to(mouseCursorO, 0, {
            autoAlpha: 0.8,
            ease: Power4.easeIn
        });
    }
    var mouseMoveO = function(e) {

        var mousePosition = {
            x: e.clientX,
            y: e.clientY
        }
        TweenMax.to(mouseCursorO, 0, {
            x: mousePosition.x,
            y: mousePosition.y,
            ease: Power1.easeOut
        });
    }

    bodyArea.addEventListener('mouseenter', enterMouseO)
    bodyArea.addEventListener('mousemove', mouseMoveO)
    




})(jQuery);