<?php
/**
 * Template part for displaying page content in page.php
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package arado
 */
?>
<div id="primary" class="content-area other-pages">
    <main id="main" class="site-main">
        <?php while (have_posts()) : the_post(); ?>
            <div class="main-blog-area blog-ditail-area">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="blog-list-thub-area">
                                <?php arado_post_thumbnail(); ?>
                            </div>
                        </div>
                        <div class="col-sm-12">
                            <?php get_template_part('template-parts/content', 's-page'); ?>
                        </div>
                    </div>	
                </div>
            </div>
            <?php if (comments_open() || get_comments_number()) : ?>
                <div class="single-comment-post-area">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-9">
                                <?php comments_template(); ?>
                            </div>
                        </div>
                    <?php endif; ?>	
                <?php endwhile; // End of the loop. ?>
                </main><!-- #main -->
            </div><!-- #primary -->